.tc1-236 { vertical-align: top; text-align: center; width: 858px; height: 10px; background-color: Transparent; }
.tc1-236 > table, .tc1-236 > div, .tc1-236 > div > table { margin: 0 auto; }
.tc6-236 { vertical-align: top; text-align: center; width: 858px; height: 176px; background-color: Transparent; background-image: url(http://www.signifer.co.il/sysvault/sysimg/tc6-236-634674458586487198.png); background-repeat: no-repeat; background-position: center top; }
.tc6-236 > table, .tc6-236 > div, .tc6-236 > div > table { margin: 0 auto; }
.tc2-236 { vertical-align: top; text-align: center; width: 150px; height: 400px; background-color: white; }
.tc2-236 > table, .tc2-236 > div, .tc2-236 > div > table { margin: 0 auto; }
.tc3-236 { vertical-align: top; text-align: center; width: 858px; height: 395px; background-color: Transparent; }
.tc3-236 > table, .tc3-236 > div, .tc3-236 > div > table { margin: 0 auto; }
.tc4-236 { vertical-align: top; text-align: center; width: 150px; height: 400px; background-color: white; }
.tc4-236 > table, .tc4-236 > div, .tc4-236 > div > table { margin: 0 auto; }
.tc5-236 { vertical-align: top; text-align: center; width: 858px; height: 20px; background-color: Transparent; }
.tc5-236 > table, .tc5-236 > div, .tc5-236 > div > table { margin: 0 auto; }
.tc7-236 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: white; }
.tc7-236 > table, .tc7-236 > div, .tc7-236 > div > table { margin: 0 auto; }
